DSA-1296-1

NameDSA-1296-1
Descriptionphp4
SourceDebian
ReferencesCVE-2007-2509

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
php4sourceetch6:4.4.4-8+etch3
php4sourcesarge4:4.3.10-21

Search for package or bug name: Reporting problems